
/* dnn6.2 Login CSS Code */

#spLogin { margin-top:0px; min-height:5px; }

.buttonGroup { display:block; }
#dnn_dnnUser_registerGroup strong { display:none ; }
#dnn_dnnUser_registerGroup span {  color:#fff; padding:1px 3px; border-radius:6px; background:#ed3b3b; float:right; margin:-6px -6px 0 0; }
.buttonGroup li { display:block; float:right; padding:0 1px; }
.userMessages a { background:url(../images/MessageIcon.png) no-repeat; background-position:bottom center; display:block; width:15px; height:12px; margin:0 40%; }

.userNotifications a{ background:url(../images/NotificationIcon.png) no-repeat; background-position:bottom center; display:block; width:10px; height:12px; margin:0 40%;  }
.registerGroup li { border-left:none; border-right:none; list-style:none; }

#dnn_dnnLogin_loginGroup a { display:block; padding-top:1px; padding-left:2px; padding-right:0; font-size:12px; }

.userDisplayName a { display:block; padding-top:0px; padding-left:0px; font-size:13px; }

#dnn_dnnUser_avatarGroup {  }
.userProfileImg a img{ width:15px !important; height:15px; margin:0 40%; }

.registerGroup { float:none;}
.loginGroup { float:right;}
@media handheld, only screen and (max-width:420px) {
    .userMessages a { background:url(../images/MessageIcon.png) no-repeat; display:block; width:15px; height:15px; margin:0 40%;  }

.userNotifications a{ background:url(../images/NotificationIcon.png) no-repeat; display:block; width:10px; height:15px; margin:0 40%; }
}

@media handheld, only screen and (max-width:767px) {
    .registerGroup { float:left;}
    .loginGroup { float:left;}
}



















